﻿using System.ComponentModel.DataAnnotations;

namespace Connected.ServiceModel;

public class ServiceArgs : Dto
{
	[Required]
	[MaxLength(128)]
	public string AccessToken { get; set; } = default!;

	[Range(1, int.MaxValue)]
	public int Subscription { get; set; }
}
