﻿using System.Collections.Immutable;

namespace Connected.ServiceModel.Data;

public interface ITableService
{
	Task<ImmutableList<TTableEntity>> Query<TTableEntity>(string commandText);

	Task<TTableEntity?> Select<TTableEntity, TPrimaryKey>(string commandText);

	Task Execute(string commandText);
}
