﻿using Connected.Entities.Consistency;

namespace Connected.ServiceModel.Search;
public interface ISearchEntity<TPrimaryKey> : IConsistentEntity<TPrimaryKey>
	where TPrimaryKey : notnull
{
	int Author { get; init; }
	DateTimeOffset? Created { get; init; }
	int Language { get; init; }
	string? Tags { get; init; }
}
